CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

The fieldry (aka: field wizardary) module provides additional field widget and
field formatter configurations and utilities.

For field widgets, it add the options to include field item removal buttons, to
remove individual field items fields with unlimited cardinality set. This makes
it easier to remove complex field items without needing to empty all field
property inputs.

For formatters, fieldry adds field wrapper options. Field wrappers are plugins
that can alter the field wrapping HTML elements. For instance there are field
wrappers that can display links or text items as a comma separated list, or
as HTML list.

 * For a full description of the module, visit the project page:
   https://www.drupal.org/project/fieldry

 * To submit bug reports and feature suggestions, or track changes:
   https://www.drupal.org/project/issues/fieldry


REQUIREMENTS
------------

This module requires the following modules:

 * [Toolshed](https://www.drupal.org/project/toolshed)


INSTALLATION
------------

Install as you would normally install a contributed Drupal module. Visit
https://www.drupal.org/node/1897420 for further information.


CONFIGURATION
-------------

Fieldry mostly adds functionality with widget and formatter third party
settings. Users with the appropriate fieldry permissions are able to configure
field formatters on the field formatter forms in either the entity manager
display page or when configuring field blocks in layout builder.


MAINTAINERS
-----------

Current maintainers:
 * Liem Khuu (lemming) - https://www.drupal.org/u/lemming
